
Katello - Feature #35106

Tracker # 35103 (New): RFE - Sync Plans should have the ability to sync specific repository

UI - Index page for sync plans in React

06/23/2022 04:46 PM - Samir Jha

Status: New   

Priority: Normal   

Assignee:    

Category: Sync Plans   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Mimic other index pages we have in React > Example CV UI.

Reach out to Maria for possible mockups/ clarifications if in doubt.

History

#1 - 06/23/2022 04:47 PM - Samir Jha

- Tracker changed from Tracker to Feature

- Subject changed from UI effort - Index page for sync plans in React to UI - Index page for sync plans in React

#2 - 06/29/2022 05:39 PM - Ian Ballou

- Target version set to Katello Backlog

#3 - 06/29/2022 05:40 PM - Ian Ballou

- Triaged changed from No to Yes
